/* XPM */
static char *PUI[] = {
/* columns rows colors chars-per-pixel */
"75 25 94 2",
"   c #0A1A0A",
".  c #2E962E",
"X  c #164616",
"o  c #DAC652",
"O  c #227622",
"+  c #9EA642",
"@  c #1A561A",
"#  c #9AA642",
"$  c #1E621E",
"%  c #3EBA3E",
"&  c #0A220A",
"*  c #5E8632",
"=  c #2A8A2A",
"-  c #1E6A1E",
";  c #3EB23E",
":  c #869E3A",
">  c #2A862A",
",  c #0E2E0E",
"<  c #769636",
"1  c #4E822E",
"2  c #4A7E2E",
"3  c #227222",
"4  c #36A236",
"5  c #2A822A",
"6  c #165216",
"7  c #C2BA4A",
"8  c #124212",
"9  c #3ECE3E",
"0  c #1A5A1A",
"q  c #226E22",
"w  c #267A26",
"e  c #1E661E",
"r  c #164A16",
"t  c #2E922E",
"y  c #329A32",
"u  c #123612",
"i  c #123E12",
"p  c #36AA36",
"a  c #3EC63E",
"s  c #1E5E1E",
"d  c #267E26",
"f  c #164E16",
"g  c #2E8E2E",
"h  c #123A12",
"j  c #267226",
"k  c #226222",
"l  c #367626",
"z  c #729236",
"x  c #266E26",
"c  c #2E7E2E",
"v  c #3EC23E",
"b  c #266A26",
"n  c #3EB63E",
"m  c #329E32",
"M  c #AEB246",
"N  c #2A7A2A",
"B  c #1E5A1E",
"V  c #225E22",
"C  c #226622",
"Z  c #1E521E",
"A  c #9AAA42",
"S  c #2E862E",
"D  c #5E8A32",
"F  c #2E822E",
"G  c #3EAE3E",
"H  c #36A636",
"J  c #267626",
"K  c #1E561E",
"L  c #1A4E1A",
"P  c #1A461A",
"I  c #3EBE3E",
"U  c #2A7E2A",
"Y  c #1A4A1A",
"T  c #329232",
"R  c #0A1E0A",
"E  c #328E32",
"W  c #329632",
"Q  c #226A22",
"!  c #369E36",
"~  c #225A22",
"^  c #4A822E",
"/  c #163E16",
"(  c #C2BE4A",
")  c #9EAA42",
"_  c #2E8A2E",
"`  c #367E26",
"'  c #1E4E1E",
"]  c #3ECA3E",
"[  c #369A36",
"{  c #164216",
"}  c #2A762A",
"|  c #3ED23E",
" . c #123212",
".. c #1A521A",
/* pixels */
"w S S S F c g _ S S S F F F F S S S F F S _ S _ g g g _ _ g t . t g _ S F c c S S S _ g g t . . . . F S _ t _ S F F F F F F F S _ S F F F S F S _ _ _ ",
"k > n n ; G ; ; ; % n ; G G ; n % ; ; ; ; ; n n % a v I % % I I I n n G G G n I I I v a a ] | | 9 ] n n v a v n ; ; ; ; ; ; ; n I % ; ; ; ; % I I v m ",
"s f N ! ! [ ! ! ! ! ! ! ! ! ! ! ! 4 4 4 ! ! ! 4 ! 4 4 4 ! ! 4 H p p H 4 [ [ [ ! ! ! ! ! ! ! 4 4 4 4 ! ! 4 4 ! ! ! ! ! ! ! ! ! 4 H H p p H H H p H . j ",
"0 Y ..J T T W W W W W W W E T E T T y W T T T T W W W W W T T y y y y W E _ E T W T T E E E E E T E T E E E T T T T E E T T E T T y y m m W T W = N Q ",
"@ P ..B x F t g g g g g _ S S F S _ _ _ S S _ _ _ _ g g g _ S _ _ _ _ _ S F F S g _ S S S S S S S F S S S F S F F S S F S S S S S _ g t t t S 5 J J Q ",
"Z X Z B s q = > 5 U > 5 5 N N U U 5 > 5 U U 5 5 5 5 5 5 > 5 5 U N U U N N N U U 5 U U N N N U U 5 U N U U U N U N N } } } U N U U U 5 > = = w J w w q ",
"K X ..B ~ s 3 j j J w w J J j j J J w J w J w w w J w J J w J J j J j j j j j j J J J J j x j J J J j j j j j j j j j x x j x j J J J w w w j 3 J w 3 ",
"@ Y ..B $ k k Q q q 3 3 3 Q Q Q Q q q O 3 3 q 3 3 3 q 3 3 A A A A A < x q Q < # ^ 3 O q # A q Q < A 2 Q Q Q Q q Q Q Q Q Q Q q q q q 3 3 3 x b j j d 3 ",
"s f Z B $ k k k Q Q Q C C C C C C C C C Q Q Q Q Q Q Q C C o o o o o o ( q Q ) o D Q q C o o C C + o * C C C k C C k k k k C Q q q Q q C Q 3 x 3 j J q ",
"@ P ..B k e V C Q 3 Q Q C k C k C C k Q Q C C C C Q C Q Q o o Q Q ^ 7 o ^ Q # o D q Q C o o k k # o * k k k C k k C C C C Q q Q q q Q C b b O J J w 3 ",
"@ X Z B k C k C Q 3 q Q C C C C C C k Q q Q C C k C Q q q o o - Q q # o D Q # o * Q Q C o o e k # o * k k V k C C C k C C q q Q q Q Q C Q b J d w w O ",
"Z P ..s s $ C C q q Q C C C C k k C C C Q Q C k C C Q Q q o o Q Q 2 ( o ^ q A o D q q e o o k C # o * k V V V k k k C C Q Q q 3 q q Q Q b q O w w d O ",
"..r @ s V V Q Q q q Q C C C Q C k k k C C C C C C C Q Q - o o # # 7 o 7 Q q # o D Q Q C o o $ k # o * k V V k C C C k k C Q q q Q q Q q x j 3 w w d O ",
"K P @ $ s s Q Q q q q Q C Q Q C C C k k C C C C C k C - q o o o o o 2 C Q q A o * C C e o o V k # o * k C C C Q Q C Q C C q Q Q Q Q q Q q O x j w w 3 ",
"@ Y K s k V Q Q q 3 3 Q Q Q q Q C C k k k C Q Q Q C Q Q Q o o - - Q Q q Q C # o * C C C o o ~ ~ # o * C C C C Q Q C C C Q q q Q Q q 3 q j w q j J J q ",
"K r @ s s s Q q q q 3 q Q Q C Q C k k k k C Q C C C C - - o o q q Q q Q Q Q : o M 2 l : o ( C k # o * k k C C C C k k Q q 3 q q q q 3 3 O d Q j j J q ",
"B f K s V k q 3 3 q 3 3 Q Q C Q C C k k C Q q Q Q Q C Q Q o o q q Q q 3 3 O ` ( o o o o o * C k # o * C C k k k k k k Q q 3 3 Q q q 3 3 O d Q j j j q ",
"@ Y 0 s $ s 3 3 3 3 3 3 3 Q C k k V V k Q 3 3 3 q Q Q e - # A Q C Q Q q 3 3 3 ^ : # # A * C k C z # 2 Q C Q k k C C k C 3 3 q q Q q q 3 w d j j j J Q ",
"0 r B $ C k 3 q C C C C C C k V ~ ~ K ~ k Q Q e C C C C e e - - e $ k k C e C $ $ e - - e C V V V k C Q C Q C k V V V V C C C - - - - - 3 w q j j j Q ",
"B L 0 s e e C $ $ $ s s B B B B B K K K B s s s s $ e e e $ e - e e s s $ $ s s $ e e e $ s $ $ s $ $ $ e $ s B B B B B s $ e $ $ e - - - q q j j J Q ",
"$ f B s C $ s s s 0 @ @ ......L ..' Y L ..@ K ......0 B B B s e e $ s @ K 0 B K 0 s s s 0 @ 0 0 B 0 0 0 0 @ @ @ ........@ @ B B B B s s s s B b j J Q ",
"s L 0 s 0 6 @ @ 6 L Y Y Y Y P Y P P P P Y L r Y Y L L 6 6 @ @ @ @ 6 6 ..6 L f 6 ..6 6 f L ..L L f ....L L ..L L L Y Y Y Y L L f ..6 @ @ 0 @ L B x j q ",
"s r @ ..X { f f f r { { { { / / / / / { / { { / / / { X X X r r r X X X X X X X X { { { { { X { X X r X { X { X X X { { { X { { X X r r f f { { K j q ",
"0 f r h h h i 8 i h h u u  . . .u u  . .u  . .u u u u u h h h h h h h h i i i h h h u u u h h h u h h h h u h h h h u u h u u u u u h h i 8 u u h K 3 ",
"X , & R     R & R R R   R         R R R R R   R R R R   R R R R R R R R R R R R R R R       R R R R & R R R   R R R R   R R R R R R R R & & R R R & i "
};
